/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #2c412c;
	}
.cc20               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 501.00pt;
	}
div#e11             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  15.75pt;
	width           : 600.00pt;
	height          : 205.50pt;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/4x4website008007.jpg);
	position        : absolute;
	left            :  72.75pt;
	top             : 221.25pt;
	width           : 600.00pt;
	height          :  70.50pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 103.50pt;
	top             : 268.50pt;
	width           : 150.00pt;
	height          : 216.75pt;
	}
h5#e8               { /* Prerequisites */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 112.50pt;
	top             : 285.00pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
div#e7              { /* Flyball is a very exciti... */
	position        : absolute;
	left            : 292.50pt;
	top             : 283.50pt;
	width           : 360.75pt;
	height          : 191.25pt;
	}
h6#e6               { /* {Copyright © 2013-2020  ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  78.00pt;
	top             : 507.00pt;
	width           : 476.25pt;
	height          :  15.00pt;
	}
span#e5             { /* images/4x4website008002.... */
	background      : transparent url(images/4x4website008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             :  32.25pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
h1#e4               { /* Demonstrations / Display... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 288.75pt;
	top             : 243.75pt;
	width           : 379.50pt;
	height          :  25.50pt;
	}
div#e3              { /* A flat, even, rectangula... */
	position        : absolute;
	left            : 112.50pt;
	top             : 307.50pt;
	width           : 135.75pt;
	height          : 170.25pt;
	}
div#e2              { /* <style>  \  #menu {  \  ... */
	position        : absolute;
	left            : 105.00pt;
	top             : 172.50pt;
	width           : 150.00pt;
	height          :  83.25pt;
	}
span#e1             { /* images/4x4website010001.... */
	background      : transparent url(images/4x4website010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  22.50pt;
	width           : 268.50pt;
	height          : 195.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/4x4website010b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
